name = "Compact Machines"
filename = "compactmachines3-1.12.2-3.0.18-b278.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aca4d439b8a7c480217c43ebda60772ef6eb392e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2707509
project-id = 224218
